[Desktop Entry]
Encoding=UTF-8
Icon=knewsticker
Type=Application
Exec=kcmshell kcmnewsticker
DocPath=knewsticker/configuration.html#config-general
X-KDE-ModuleType=Library
X-KDE-Library=knewsticker

Name=News Ticker
Name[af]=Nuus Tikker
Name[ar]=تجديد الأخبار
Name[az]=Xəbər Gözləyici
Name[bg]=Монитор с новини
Name[ca]=Teletip de notícies
Name[da]=Telegraf
Name[de]=Newsticker
Name[eo]=Novaĵprezentilo
Name[es]=Teletipo de noticias
Name[et]=Uudiste jälgija
Name[fi]=Uutisnäyttäjä
Name[fr]=Téléscripteur
Name[he]=צג חדשות
Name[hr]=Ticker sa novostima
Name[hu]=Hírmegjelenítő
Name[id]=Ticker Berita
Name[is]=Fréttastrimill
Name[it]=Ticker notizie
Name[ja]=ニュース ティッカー
Name[ko]=새소식 표시기
Name[lt]=News pranešėjas
Name[lv]=Ziņu Tikkers
Name[mn]=Мэдээний Дэлгэц
Name[nb]=Telegraf
Name[nn]=Telegraf
Name[nso]=Seswai sa Ditaba
Name[pt]=Notícias
Name[pt_BR]=Mostrador de Notícias
Name[ro]=Ştiri Internet
Name[ru]=Монитор новостей
Name[sl]=Sprejemanje novic
Name[sv]=Nyhetsövervakare
Name[th]=ตั๋วข่าว
Name[tr]=Haber Gözlemcisi
Name[uk]=Стрічка новин
Name[ven]=Musengulusi wa Mafhungo
Name[vi]=Trình kiểm tra news 
Name[zh_CN]=新闻简报
Name[zh_TW]=新聞簡報
Name[zu]=Umlungiseleli Wezindaba 
Comment=Configure the News Ticker applet, manage source files and other related settings.
Comment[af]=Konfigureer die Nuus Tikker miniprogram, bestuur bron lêers en ander verwanter instellings.
Comment[ar]=اعداد بريمج تجديد الأخبار , ادارة ملفات المصدر واعدادات متعلقة أخرى
Comment[az]=Xəbər Gözləyici proqramı qur, mənbə fayllarını və  digər əlaqəli qurğuları idarə et.
Comment[bs]=Podesite News Ticker applet, upravljajte izvornim datotekama i ostalim postavkama u vezi s tim.
Comment[ca]=Configura l'aplet del Teletip de notícies, gestiona fitxers font  i d'altres valors relacionats.
Comment[cs]=Nastavení appletu News Ticker, správa zdrojových souborů a ostatní nastavení.
Comment[da]=Indstil telegraf-panelprogrammet, håndtér kildefiler, og andre relaterede indstillinger.
Comment[de]=Richten Sie den Newsticker ein, verwalten Sie Nachrichtenquellen und damit zusammenhängende Einstellungen.
Comment[el]=Ρύθμιση εφαρμογιδίου News Ticker, διαχείριση πηγαίων αρχείων και άλλες σχετικές ρυθμίσεις
Comment[eo]=Agordo de novaĵprezentilo, administrado de fontdosieroj kaj alia tiurilata agordo.
Comment[es]=Configura el applet Teletipo de noticias, administra los archivos fuente y otras opciones relacionadas.
Comment[et]=Uudistejälgija apleti seadistamine
Comment[fi]=Aseta uutisnäyttäjäsovelmaa, hallitse lähdetiedostoja ja muita asetuksia
Comment[fr]=Configuration du téléscripteur, des fichiers sources, etc.
Comment[he]=שינוי הגדרות יישומון צג החדשות והגדרות אחרות, וניהול קבצי מקור
Comment[hr]=Podešavanje tickera s novostima, upravljanje izvornim datotekama i slične postavke
Comment[hu]=A hírforráskezelő kisalkalmazás beállítása, a forrásfájlok és a többi paraméter kezelése.
Comment[id]=Menkonfigurasi applet ticker berita, mengatur file sumber dan seting lainnya.
Comment[is]=Stilla fréttastrimilinn, höndla með miðla og aðrar tengdar stillingar.
Comment[it]=Configura il Ticker delle notiziet, gestisce i file sorgente e altre impostazioni correlate.
Comment[ja]=News Tickerアプレットの設定,ソースファイルの管理及びその他関連する設定
Comment[ko]=새소식 표시기 애플릿을 설정 - 밑그림을 관리하고 다른 연결된 설정을 합니다
Comment[lt]=Suderinti News Ticker įsikiepį, tvarkyti išeities bylas ir kitus susiijusius nustatymus.
Comment[lv]=Konfigurē Ziņu Tikkera apletu, menedžē izejas failus un citus saistītos uzstādījumus.
Comment[mk]=Конфигурација на Аплетот Трепкач за дискусиони групи, управување на датотеките со изворен код и други сродни подесувања.
Comment[mn]=Мэдээний аплетийн Тохируулга, сурвалж файлийг удирдах болон бусад холбогдох тохируулга
Comment[mt]=Issettja n-News Ticker, immaniġġja l-fajls tas-sors, u setings oħrajn relatati.
Comment[nb]=Oppsett av nyhetstelegrafen, håndtere kildekode og andre beslektede innstillinger
Comment[nl]=Configureer de applet "News Ticker", beheer bronbestanden en andere instellingen.
Comment[nn]=Oppsett av telegraf-appleten, behandling av kjeldefiler og andre innstillingar.
Comment[nso]=Beakanya applet ya Seswai sa Ditaba, laola difaele tša mothopo le dipeakanyo tšedingwe tšeo di tswalanago le se.
Comment[pl]=Konfiguracja programiku News Ticker, zarządzanie plikami źródłowymi i inne powiązane ustawienia
Comment[pt]=Configura a 'applet' de extracção de notícias, gere os ficheiros das fontes e outras configurações.
Comment[pt_BR]=Configura o mini-aplicativo de notícias, gerencia arquivos-fonte e outras preferências relacionadas.
Comment[ro]=Configurează miniaplicaţia Ştiri Internet, administrează fişierele sursă şi alte opţiuni necesare
Comment[ru]=Параметры аплета новостей, управление файлами новостей и другие подобного рода настройки.
Comment[sk]=Konfigurácia appletu News Ticker, správa zdrojových súborov a ostatné súvisiace nastavenia.
Comment[sl]=Prikroji vstavek za pregledovanje novic, urejaj izvirne datoteke in ostale podobne nastavitve
Comment[sr]=Konfigurišite News Ticker aplet, upravljajte izvornim fajlovima i drugim sličnim sadržajima.
Comment[sv]=Anpassa nyhetsminiprogrammet, hantera källfiler och andra relaterade inställningar
Comment[ta]=News Ticker ÌÚ¿¢Ã¨Ä ÅÊÅ¨ÁòÐ, ãÄì§¸¡ô¨ÀÔõ À¢È «¨ÁôÒ¸¨ÇÔõ §ÁÄ¡û¨¸ ¦ºöÂ×õ
Comment[th]=ปรับแต่งแอพเพล็ตตั๋วข่าว จัดการแแฟ้มต้นฉบับ และส่วนที่เกี่ยวข้อง
Comment[tr]=Haber Gözlemcisi uygulamasını yapılandır, kaynak dosyalarını ve  diğer ilgili ayarları yönet.
Comment[uk]=Налаштування аплету стрічки новин, визначає вихідні файли та інші відповідні параметри.
Comment[ven]=Dzudzanyani applet ya musengulusi wa mafhungo, langulani vhubvo ha faela na manwe mavhekanyele a fanaho
Comment[vi]=Cấu hình các applet của Trình kiểm tra news(news ticker),quản lí các file nguồn và các thiết lập liên quan khác 
Comment[xh]=Qwalasela Umniki phawu Wendaba ze applet, phatha imvelaphi yeefayile kunye nezicwangciso ezihlobeneyo.
Comment[zh_CN]=配置新闻简报小程序、管理来源文件和其它相关设置。
Comment[zh_TW]=設定新聞簡報小程式、管理來源檔案和其它相關設定。
Comment[zu]=Hlanganisela i applet Yomlungiseleli wezindaba, phatha amafayela emvelaphi kanye nezinye izilungiselelo ezizalanayo.
Keywords=news,ticker,newsticker,applet,sourcefile
Keywords[ar]=أخبار,تجديد,تجديد الأخبار,بريمج,ملف مصدر
Keywords[az]=xəbərlər,gözləyici,xəbər gözləyici,proqram,mənbə fayl
Keywords[ca]=notícies,teletip,teletip de notícies,aplet,fitxer font
Keywords[cs]=Novinky,Ticker,Newsticker,Applet,Zdroj
Keywords[da]=nyheder,telegraf,nyhedstelegraf,program,kildefil
Keywords[de]=News,Newsticker,Meldungen,Neuigkeiten,Applets,Quelldatei,Nachrichten
Keywords[el]=νέα,ticker,newsticker,εφαρμογίδιο,αρχείο πηγής
Keywords[eo]=novaĵoj,prezentilo,aplikaĵeto,fontdosiero
Keywords[es]=noticias,teletipo,teletipo de noticias,applet,archivo fuente
Keywords[et]=uudised,tikker,jälgija,uudistetikker,aplett,lähtefail
Keywords[fi]=uutiset,uutisnäyttäjä,sovelma,lähdetiedosto
Keywords[fr]=nouvelles,ticker,téléscripteur,applet,fichier source
Keywords[he]=צג חדשות,צג,יישומון,קובץ מקור
Keywords[hr]=news,ticker,newsticker,applet,sourcefile,datoteka izvornog koda, ticker sa novostima, novosti
Keywords[hu]=hírek,kezelő,hírforráskezelő,kisalkalmazás,forrásfájl
Keywords[id]=berita,ticker,newsticker,applet,sourcefile
Keywords[is]=fréttir,strimill,ticker, smáforrit, frumskrá
Keywords[it]=news,ticker,ticker notizie,applet,sourcefile,notizie,file sorgente
Keywords[ja]=ニュース,ティッカー,ニュースティッカー,アプレット,ソースファイル
Keywords[ko]=news,ticker,newsticker,applet,sourcefile,소스 파일,밑그림,애플릿,뉴스티커,새소식,새소식 표시기,표시기,수신기,티커
Keywords[lt]=naujienos,ticker,newsticker,įskiepis,išeities byla
Keywords[lv]=ziņas,tikkers,ziņutikers,aplets,izejasfails
Keywords[mk]=news,ticker,newsticker,applet,sourcefile,аплет,аплети,изворен код
Keywords[mt]=aħbarijiet,news,ticker,newsticker,applet,sourcefile
Keywords[nb]=nyheter,telegraf,miniprogram,kildefil
Keywords[nl]=nieuws,ticker,newsticker,applet,sourcefile,bronbestand
Keywords[nn]=nyhende,telegraf,applet,kjeldefil
Keywords[nso]=ditaba,seswai,seswai sa ditaba,applet,faele ya mothopo
Keywords[pl]=wiadomości,ticker,newsticker,programik,plik źródłowy
Keywords[pt]=news,ticker,newsticker,applet,ficheiro de origem
Keywords[pt_BR]=notícias,emissor,mostrador de notícias,mini-aplicativo,arquivo-fonte
Keywords[ro]=ştiri,internet,bandă,derulare,miniaplicaţie,fişier sursă
Keywords[sk]=novinky,správy,ticker,newsticker,applet,sourcefile,zdrojový súbor
Keywords[sl]=novice,sprejemanje,vstavek,izvirna datoteka
Keywords[sv]=nyheter,ticker,nyhetsövervakare,miniprogram,källfil
Keywords[th]=ข่าว,ตั๋ว,ตั๋วข่าว,แอพเพล็ต,แฟ้มต้นฉบับ
Keywords[tr]=haberler,gözlemci,haber gözlemcisi,uygulama,kaynak dosya
Keywords[uk]=новини,стрічка,стрічка новин,аплет,вихідний файл
Keywords[ven]=Mafhungo,musengulusi,musengulusi wa mafhungo,applet,vhubvo ha faela
Keywords[vi]=news,ticker,newsticker,applet,sourcefile,tệp nguồn,tin tức 
Keywords[xh]=iindaba,ticker,news ticker, i applet,imvelaphi yefile
Keywords[zh_CN]=news,ticker,newsticker,applet,sourcefile,新闻,简报,新闻简报,小程序,源文件
Keywords[zh_TW]=news,ticker,newsticker,applet,sourcefile,新聞,簡報,小程式,來源檔案
Keywords[zu]=izindaba,umlungiseleli,umlungiseleli wezindaba,applet,ifayela yemvelaphi
